.banner_box{ width:100%; max-width:480px; margin:80px auto 0; position:relative; overflow:hidden;}
.banner{ width:100%; overflow:hidden;}
.banner img{ display:block; width:100%; height:auto;}
.anniu{ width:100%; position:absolute; bottom:15px; text-align:center;}
.anniu li{ display:inline-block; width:4px; height:4px; border-radius:2px; background:rgba(255,255,255,0.6); margin:0 3px; transition:all .5s ease;}
.anniu .anniu_bj{ width:20px; background:rgba(255,255,255,1);}

/*产品展示*/
.product_bj{ width:100%; max-width:480px; margin:40px auto;}
.product_ti{ width:94%; margin:auto;}
.product_ti span{ display:block; font-size:1.8rem; font-weight:bold; color:#101010; text-align:center;}
.product_ti p{ display:block; font-size:1rem; color:#666; text-align:center; margin-top:10px;}
.product_ti ul{ display:block; text-align:center; margin-top:25px;}
.product_ti ul li{ display:inline-block; margin-right:20px; border-bottom:1px solid #ccc;}
.product_ti ul li:last-child{ margin-right:0;}
.product_ti ul li a{ display:inline-block; font-size:1rem; color:#444; font-weight:bold; padding-bottom:10px;}
.product_box{ width:94%; margin:25px auto 0;}
.product_box li{ float:left; width:48.5%; margin-right:3%; margin-bottom:20px; background:#fff; box-shadow:0 0 8px rgba(102,102,102,0.3); padding-bottom:10px;}
.product_box li:nth-child(2n+0){ margin-right:0;}
.product_box li .product_tu{ width:100%; overflow:hidden;}
.product_box li .product_tu img{ display:block; width:100%; height:auto;}
.product_box li span{ display:block; font-size:0.9rem; color:#444; text-align:center; line-height:24px; margin-top:6px;}
.cp_more{ width:94%; margin:auto;}
.cp_more a{ display:block; font-size:1rem; color:#fff; line-height:40px; text-align:center; background:#e94709;}
/*关于我们*/
.about_bj{ width:100%; max-width:480px; margin:30px auto; padding:30px 0; background:#f5f5f5;}
.about_ti{ width:94%; margin:auto; overflow:hidden;}
.about_ti dl{ display:block; text-align:center;}
.about_ti dl dt{ display:block; font-size:1.8rem; font-weight:bold; color:#101010;}
.about_ti dl dd{ display:block; font-size:1rem; color:#666; margin-top:10px;}
.about_ti a{ display:block; width:130px; height:30px; background:#e94709; font-size:1rem; color:#fff; text-align:center; line-height:30px; margin:10px auto 0; border-radius:15px;}
.about_ti a img{ width:20px; height:auto; margin-left:10px;}
.about_tu{ width:94%; margin:25px auto 0; overflow:hidden;}
.about_tu img{ display:block; width:100%; height:auto;}
.about_con{ width:94%; margin:auto; background:#fff; font-size:1rem; color:#444; line-height:32px;}
.about_con p{ display:block; padding:20px;}
.gcsl_box{ display:block; width:94%; margin:auto; text-align:center; overflow:hidden;}
.gcsl_box li{ display:inline-block; margin-top:30px;}
.gcsl_box li a{ display:inline-block;}
.gcsl_box li:after{ content:""; display:inline-block; width:1px; height:50px; background:#ccc; margin:0 25px;}
.gcsl_box li:nth-child(3):after,.gcsl_box li:last-child:after{ display:none;}
.gcsl_box li span{ display:block; font-size:2.2rem; font-weight:bold; color:#101010;}
.gcsl_box li span em{ display:inline-block; font-style:normal; font-size:1rem; color:#101010;}
.gcsl_box li p{ display:block; font-size:1rem; color:#444;}

.gcfc_bj{ width:100%; max-width:480px; margin:30px auto;}
.gcfc_liebiao{ display:block; width:94%; margin:20px auto 0; overflow:hidden;}
.gcfc_liebiao li{ float:left; width:48.5%; margin-right:3%; margin-bottom:20px;}
.gcfc_liebiao li:nth-child(2n+0){ margin-right:0;}
.gcfc_liebiao li .gcfc_tu{ width:100%; overflow:hidden;}
.gcfc_liebiao li .gcfc_tu img{ display:block; width:100%; height:auto;}
.gcfc_liebiao li span{ display:block; font-size:1rem; color:#444; text-align:center; line-height:24px; margin-top:6px;}
.gc_more{ width:94%; margin:auto;}
.gc_more a{ display:block; font-size:1rem; color:#fff; text-align:center; line-height:40px; background:#e94709;}

